<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework11</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="CSS/reset.css">    
    <style>
        .btn-wrapper{
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.btn{
		border: none;
		border-radius: 20px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: #000000;
		cursor: pointer;
	}
	.btn:active,
	.btn:focus{
		outline: none;
	}
      </style>
</head>
<body>
  <div class="btn-wrapper">
    <button class="btn" data-code="Enter">Enter</button>
		<button class="btn" data-code="KeyS">S</button>
		<button class="btn" data-code="KeyE">E</button>
		<button class="btn" data-code="KeyO">O</button>
		<button class="btn" data-code="KeyN">N</button>
		<button class="btn" data-code="KeyL">L</button>
		<button class="btn" data-code="KeyZ">Z</button>
	</div>
    <script src="./JS/script.js"></script> 
</body>
</html>